using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 课程返佣设置
    /// </summary>
    public enum CourseRebateSetEnum
    {
        /// <summary>
        /// 课耗提成
        /// </summary>
        [EnumField("课耗提成")]
        CourseConsume = 1,

        /// <summary>
        /// 次月全提
        /// </summary>
        [EnumField("次月全提")]
        NextMonth = 2,

        /// <summary>
        /// 课时比例
        /// </summary>
        [EnumField("课时比例")]
        CourseProportion = 3,
    }
}
